Pocker Planning
=======================================

Poker planning is a Scrum practice that allows you to evaluate the complexity of an item in the product backlog. 

It involves bringing the production team, the Product Owner and the Scrum Master together in the same room and giving them each a set of numbered cards. 

After presenting an item in the backlog, the priority of the task is defined by the sum of the votes. Cards can only be used once per session.

Introduction
------------

With this app, you can create and join Pocker Planning room on your wifi network.

Author
------
Kévin Salaün IMR3

License
-------

Copyright 2019 Hwalord, Inc.

Licensed to the Apache Software Foundation (ASF) under one or more contributor
license agreements.  See the NOTICE file distributed with this work for
additional information regarding copyright ownership.  The ASF licenses this
file to you under the Apache License, Version 2.0 (the "License"); you may not
use this file except in compliance with the License.  You may obtain a copy of
the License at

  http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.  See the
License for the specific language governing permissions and limitations under
the License.